<html><head>
	<title>Javascript</title>
</head>
<body>
<script>
/*3.	Ler o nome de 2 times e o número de gols marcados na partida 
(para cada time). Escrever o nome do vencedor. Caso não haja vencedor 
deverá ser impressa a palavra EMPATE.
*/

function verificarVencedor(){

		var txtTime1 = document.getElementById('txtTime1') ; 
		var txtTime2 = document.getElementById('txtTime2') ;
		var golTime1 = parseInt(txtTime1.value);
		var golTime2 = parseInt(txtTime2.value);
		var resultado = document.getElementById('resultado') ; 
		
		if(isNaN(golTime1) || isNaN(golTime1)){
			resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 
		}else{
			if(golTime1 == golTime2){
				resultado.innerHTML = 'Empate !!!' ; 
			}else{
				if(golTime1 > golTime2) {
					resultado.innerHTML = 'Time1 venceu...' ;
				}else{
					resultado.innerHTML = 'Time2 venceu...' ;
				}
				 
			}
		}

		

}

</script>

<label for="time1">Time 1:</label>
<input style="width : 50px;" type="text" id="txtTime1"  />

<label for="time1">Time 2:</label>
<input style="width : 50px;" type="text" id="txtTime2"  />

<input type="button" value="Verificar Vencedor" onclick="verificarVencedor();"/>
<p id="resultado">
</p>

</body>

</html>















